Subject: New Reply Received - Order number #1683534519
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Sep 2022 13:39:49 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Order number #1683534519  Ticket comment <div dir="auto">Good afternoon<div dir="auto">As I described in my previous email still I  am waiting for the second return credit.</div>
<div dir="auto"><div dir="auto" style="font-size:12.8px">
<br><div dir="auto">For order number #1683534519</div>
<div dir="auto">
<br><div dir="auto">I received  a ( brown  dress) instead of (Lace detailed Top with V-neck ) </div>
<div dir="auto">I returned it with another return request ( Lee Cooper printed skirt) </div>
<div dir="auto">The skirt return request has accepted but the first item is under process </div>
<div dir="auto">I will be thankful if you complete the return request.</div>
<div dir="auto">With regards </div>
</div>
</div></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Sep 3, 2022, 12:47 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Mona,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (OMR 2.5) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4805098